nsd:
  nsd:
  - description: NS with 1 VNFs connected to mgmtnet VL
    df:
    - id: default-df
      vnf-profile:
      - id: vnf-several-volumes
        virtual-link-connectivity:
        - constituent-cpd-id:
          - constituent-base-element-id: vnf-several-volumes
            constituent-cpd-id: vnf-mgmt-ext
          virtual-link-profile-id: mgmtnet
        vnfd-id: several_volumes-vnf
    id: several_volumes-ns
    name: several_volumes-ns
    version: '1.0'
    virtual-link-desc:
    - id: mgmtnet
      mgmt-network: true
    vnfd-id:
    - several_volumes-vnf
